uuid: c4ab8540-f1ff-47f0-9744-ac74977c5359
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: RJBKstNb_WXu2TdHd5-kr4gtcDDTsi8iMOmn1OY6QXY
name: Accessibility
vid: findit_accessibility
description: ''
weight: 0
